﻿@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}

/* main */
.main {
	width:100%;
	padding:0;
	margin:0 auto;
	background:url(images/main_bg.png) top repeat-x;
}

/********** header **********/
.header {
	padding:0;
	margin:0 auto;
	background-image: url(images/main_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}

.block_header {
	margin:0 auto;
	width:962px;
	padding:0;
	border:none;
}
/* logo */
.logo {
	float:left;
	padding:0;
	margin:0;
	margin-right:20px;
}
/*twitter*/
.twitter {
	float:left;
	margin:0px;
	padding:40px 0 0 0px;
}
.twitter img { float:left; margin:0; padding:0;}
.twitter p { font: normal 12px Arial, Helvetica, sans-serif; color:#000; padding:0; margin:0; line-height:1.8em;}
.twitter a {
	font: italic 12px Arial, Helvetica, sans-serif;
	color:#06F;
	padding:0;
	margin:0;
	text-decoration:none;
}
/* menu */	
.menu {
	float:right;
	padding:0;
	margin:40px 0 0 0;
	
	font-weight: bold;
	color: #FFF;
}
.menu ul {  padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:1px 1px 0 0; border:0;vertical-align:middle}
.menu ul li a {
	width:85px;
	text-align:center;
	float:left;
	margin:0;
	padding:13px 0;
	color:#FFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.menu ul li a:hover {
	font-weight: bold;
	color: #999;
}
.menu ul li a.active {
	font-weight: bold;
	color: #000;
}
/* connect menu */	
.connectmenu {
	padding:0;
	margin:0px 0 0 0;
	background-color:#3B5998;
    abackground-color:#000;
	font-weight: bold;
	color: #FFF;
    height:40px;
    border-top:1px solid gray;
}
.connectmenu ul {  padding:0; margin:0; list-style:none; border:0;}
.connectmenu ul li { float:left; margin:0; padding:1px 1px 0 0; border:0;vertical-align:middle}
.connectmenu ul li a {
	width:85px;
	text-align:center;
	float:left;
	margin:0;
	padding:13px 0;
	color:#fff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.connectmenu ul li a:hover {
	font-weight: bold;
	color: #999;
}
.connectmenu ul li a.active {
	font-weight: bold;
	color: #000;
}
/********** slider **********/
.slider_top {
	margin:0 auto;
	padding:0px 0 0 0;
	height:342px;
}
/*header_text*/
.header_text {
	margin:0 auto;
	padding:0;
	width:920px;
    height:342px;
	background:url(images/simple_bg.png) top no-repeat;
}
.header_text .div { width:962px; padding:0; margin:0 auto;}
.header_text img.screen {
	
	margin:0;
	padding-top: 23px;
    padding-bottom: 0px;
    padding-left: 8px;
}
.header_text .div .left1 { float:left; width:480px; padding:0px 0 0 45px; margin:0 10px 0 0;}
.header_text .div .left1 img { float:left; margin:0; padding:20px 0 0 0;}
.header_text .div .left1 h2 { border-bottom:1px solid #e8e8e8; font:normal 30px Arial, Helvetica, sans-serif; color:#2c2c2c; padding:30px 0 10px 0; margin:0 0 14px 0;}
.header_text .div .left1 h1 { border-bottom:1px solid #e8e8e8; font:normal 30px Arial, Helvetica, sans-serif; color:#2c2c2c; padding:30px 0 10px 0; margin:0 0 14px 0;}
h1 { font:normal 30px Arial, Helvetica, sans-serif; color:#2c2c2c;font-size:larger;font-weight:bold;padding-left:5px;margin-bottom:3px;padding-bottom:0px}
    h1.subheader {
        font-size:11pt
    }
.header_text .div .left1 h2 span { color:#eb8926;}
.header_text .div .left1 p.uli {
	background: url(images/simple_ul_li.gif) left no-repeat;
	padding:2px 20px;
	margin:0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000;
}
.header_text p {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0 20px 0;
	margin:0;
}
/********** slider **********/
.slider_top2 { margin:0 auto; padding:20px 0;}
.header_text2 { margin:0 auto; padding:38px 0 0 0; width:969px; border:none; background: url(images/slider_bg2.gif) top no-repeat; height:119px;}
.header_text2 h2 { width:250px; float:left; padding:0 0 0 40px; margin:0; font: bold 36px Arial, Helvetica, sans-serif; color:#2a2a2a;}
.header_text2 p { width:445px; float:right; padding:15px 30px 15px 0; margin:0; font: italic 13px Arial, Helvetica, sans-serif; color:#2d2d2d;}
.header_text2 a { font: bold italic 12px Arial, Helvetica, sans-serif; color:#4d4d4d; float:right; text-decoration:none;}
/*FBG*/
.FBG { margin:0; padding:0;}
.FBG p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:1.8em;
	padding:5px 5px;
	margin:0;
}
.FBG p span { color:#2a2a2a; font: bold 12px Arial, Helvetica, sans-serif;}
.FBG a {
	color:#06F;
	text-decoration:none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.FBG img {
	float: left;
	margin:0px 15px 10px 15px;
	padding:0;
}
.FBG_resize {
	width:960px;
	margin:0 auto;
	padding:0px 0 0 0;
	border-bottom:1px solid #e2e2e2;
}
/****Recent **/
.Recent  {
	width:300px;
	float:left;
	padding:0px;
	margin:0px 20px 0px 0px;
}
/********** block index **********/
.body { margin:0; padding:0;}
.body_resize { width:960px; margin:0 auto; padding:0;}
.body_resize h2,.FBG_resize h2 {
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#000;
	padding:15px 0px;
	margin:0;
}
.body_resize h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#000; padding:15px 5px; margin:0;}
.body_resize p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:10px 0px;
	margin:0;
	line-height:1.8em;
}
.body_resize p span { color:#c78500;}
.body_resize p.test {
	background:url(images/bg_test.png) top left no-repeat;
	padding:0;
	margin:0;
	color:#252525;
}
.body_resize a {
	color:#039;
	text-decoration:none;
	font: bold 11px Arial, Helvetica, sans-serif;
}
.left ul { list-style:none; margin:0 0 0 210px; padding:10px 0 20px 0;}
.left li {
	background:url(images/port_ul_li.gif) left no-repeat;
	padding:2px 20px;
	margin:0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:1.8em;
}
.body_resize img { float:left; margin:5px 5px; padding:0;}
.right  { width:300px; float:right; margin:0; padding:10px 10px;} 
.left  { width:600px; float:left; margin:0; padding:10px 10px;} 
.blog { width:280px; float:left; margin:0; padding:10px;}
/* Navigation */	
ul.Navigation { padding:0 50px 0 0; margin:0; list-style:none; border:0;}
ul.Navigation li { margin:0; padding:3px 10px; border:0; line-height:0px;}
ul.Navigation li a { height:28px; display:block; padding:0 0 0 35px;  background:url(images/sub_ul_li_hover.gif) 10px 3px no-repeat;color:#5b5b5b; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; line-height:1.6em;}
ul.Navigation li a:hover {
	color:#000;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:url(images/sub_ul_li.gif) 10px 3px no-repeat;
}
ul.Navigation li a.active {color:#80b639; font: bold 12px Arial, Helvetica, sans-serif; text-decoration:none; background:url(images/sub_ul_li.gif) 10px 3px no-repeat; }
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#24211e; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:430px; border:1px solid #dadada; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
#contactform textarea { width:430px; border:1px solid #dadada; margin:10px 0; padding:2px; background:#f8f8f8; float:left;}
#contactform li.buttons input { padding:3px 0 3px 470px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/*************footer**********/
.footer {padding:0 0 20px 0;  margin:0 auto; }
.footer_resize { margin:0 auto; padding:10px 0 0 0; width:960px; border-top:1px solid #e2e2e2;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#868686;}
.footer a {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#06F;
	text-decoration:none;
	padding:5px;
	margin:0;
}
.footer img {
	margin:0;
	padding:0;
	float:left;
}
.footer p.leftt { text-align:left; width:310px; margin:0; padding:15px 0 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #e2e2e2; padding:0; margin:10px 0; background:none; line-height:0;}
.headerCopy {
	background-image: url(images/main_bgfooter.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 250px;
	padding: 0;
	margin: 0;
}
.logoCopy {
	float:left;
	margin:0;
	width:290px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 15px;
}
.menuCopy {
	float:right;
	padding:0;
	margin:15px 0 0 0;
	width:350px;
	font-weight: bold;
	color: #FFF;
}
.logoCopymiddle {
	float:left;
	margin:0;
	width:270px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
	padding-top: 96px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 80px;
}
.logoCopyright {
	float:left;
	margin:0;
	width:265px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	line-height: 0px;
	padding-top: 79px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 15px;
}
h3.tight {
    padding-top:0px
}
a:link {
	color: #3b5998;
}
a:visited {
	color: #3b5998;
}
a:hover {
	color: #3b5998;
}
a:active {
	color: #3b5998;
}